<!DOCTYPE HTML>
<!--
	Website by Maximilian Kurjahn
-->
<html lang="de-DE">
	<head>
	<meta charset="utf-8">
	<title>Meine DVD & Blu-ray Sammlung</title>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta name="description" content="Hier siehst du, welche DVD und Blu-rays ich derzeit besitze. Gerne auch zum Ausleihen oder als Inspiration für Geschenke." />
	<meta name="keywords" content="maximilian, kurjahn, mkurjahn, dvd, blu-ray, sammlung, rack, movies, letterboxd" />
	<meta name="author" content="Maximilian Kurjahn" />
	<meta name="twitter:card" content="summary_large_image" />
	<meta name="twitter:image" content="/images/thumbnail.jpg" />
	<meta property="og:image" content="/images/thumbnail.jpg" >

	<!-- Icon  -->
	<link rel="icon" href="/images/icon.png">	

	<!-- Theme style  -->
	<link rel="stylesheet" href="/css/styles.css">

	</head>
	
	
	
	<body id="startseite">

	<header class="title">
	<div>
		<a href="/"><h1>Meine DVD & Blu-ray Sammlung</h1></a>
		<div class="stats">
			<div><h3>33</h3><h6>Filme</h6></div>
			<div><h3>78</h3><h6>Stunden</h6></div>
			<div><h3>97%</h3><h6>gesehen</h6></div>
		</div>		<div class="sublists">
			<a href="/boxen"><div class="sublist-button">Boxen</div></a>
			<a href="/regisseure"><div class="sublist-button">Regisseure</div></a>
			<a href="/oscar"><div class="sublist-button">OSCAR&reg;</div></a>
		</div>
	</div>
	</header>


	<main class="site-content autoscale">

	<h2>OSCAR-Gewinner: Bester Film</h2>

	<div class="movie-grid">
	<ul class="movies">
		<li>
			<div class="movie"><a href="https://boxd.it/29Fq" title="Gone with the Wind (1939)"><img src="/poster/gone-with-the-wind.jpg" alt="Gone with the Wind (1939)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2aG0" title="Casablanca (1942)"><img src="/poster/casablanca.jpg" alt="Casablanca (1942)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2wRE" title="Lawrence of Arabia (1962)"><img src="/poster/lawrence-of-arabia.jpg" alt="Lawrence of Arabia (1962)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2aeA" title="One Flew Over the Cuckoo's Nest (1975)"><img src="/poster/one-flew-over-the-cuckoos-nest.jpg" alt="One Flew Over the Cuckoo's Nest (1975)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2aHW" title="The Silence of the Lambs (1991)"><img src="/poster/the-silence-of-the-lambs.jpg" alt="The Silence of the Lambs (1991)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2aq2" title="Schindler's List (1993)"><img src="/poster/schindlers-list.jpg" alt="Schindler's List (1993)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/728" title="Forrest Gump (1994)"><img src="/poster/forrest-gump.jpg" alt="Forrest Gump (1994)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2aTI" title="Braveheart (1995)"><img src="/poster/braveheart.jpg" alt="Braveheart (1995)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2a2k" title="Titanic (1997)"><img src="/poster/titanic-1997.jpg" alt="Titanic (1997)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2b9m" title="Gladiator (2000)"><img src="/poster/gladiator-2000.jpg" alt="Gladiator (2000)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2amk" title="A Beautiful Mind (2001)"><img src="/poster/a-beautiful-mind.jpg" alt="A Beautiful Mind (2001)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/28zm" title="Chicago (2002)"><img src="/poster/chicago.jpg" alt="Chicago (2002)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2b5u" title="The Lord of the Rings: The Return of the King (2003)"><img src="/poster/the-lord-of-the-rings-the-return-of-the-king.jpg" alt="The Lord of the Rings: The Return of the King (2003)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2bdI" title="Million Dollar Baby (2004)"><img src="/poster/million-dollar-baby.jpg" alt="Million Dollar Baby (2004)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/28q0" title="Crash (2004)"><img src="/poster/crash-2004.jpg" alt="Crash (2004)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/28MA" title="The Departed (2006)"><img src="/poster/the-departed.jpg" alt="The Departed (2006)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/21ew" title="No Country for Old Men (2007)"><img src="/poster/no-country-for-old-men.jpg" alt="No Country for Old Men (2007)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/1S3E" title="Slumdog Millionaire (2008)"><img src="/poster/slumdog-millionaire.jpg" alt="Slumdog Millionaire (2008)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/1Soi" title="The Hurt Locker (2008)"><img src="/poster/the-hurt-locker.jpg" alt="The Hurt Locker (2008)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/dX0" title="The King's Speech (2010)"><img src="/poster/the-kings-speech.jpg" alt="The King's Speech (2010)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2AwK" title="The Artist (2011)"><img src="/poster/the-artist.jpg" alt="The Artist (2011)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2czU" title="Argo (2012)"><img src="/poster/argo.jpg" alt="Argo (2012)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2D2e" title="12 Years a Slave (2013)"><img src="/poster/12-years-a-slave.jpg" alt="12 Years a Slave (2013)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/5RFA" title="Birdman or (The Unexpected Virtue of Ignorance) (2014)"><img src="/poster/birdman-or-the-unexpected-virtue-of-ignorance.jpg" alt="Birdman or (The Unexpected Virtue of Ignorance) (2014)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/a84k" title="Spotlight (2015)"><img src="/poster/spotlight.jpg" alt="Spotlight (2015)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/d6bE" title="Moonlight (2016)"><img src="/poster/moonlight-2016.jpg" alt="Moonlight (2016)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/dZ5m" title="The Shape of Water (2017)"><img src="/poster/the-shape-of-water.jpg" alt="The Shape of Water (2017)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/hErk" title="Green Book (2018)"><img src="/poster/green-book.jpg" alt="Green Book (2018)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/hTha" title="Parasite (2019)"><img src="/poster/parasite-2019.jpg" alt="Parasite (2019)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/lnRy" title="Nomadland (2020)"><img src="/poster/nomadland.jpg" alt="Nomadland (2020)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/tbf4" title="CODA (2021)"><img src="/poster/coda.jpg" alt="CODA (2021)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/jUk4" title="Everything Everywhere All at Once (2022)"><img src="/poster/everything-everywhere-all-at-once.jpg" alt="Everything Everywhere All at Once (2022)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/wUow" title="Oppenheimer (2023)"><img src="/poster/oppenheimer.jpg" alt="Oppenheimer (2023)"></a></div>
		</li>
	</ul>
	</div>

	
	
	<div class="infos">
		<p> Posters from <a href="https://www.letterboxd.com">Letterboxd</a> and <a href="https://www.themoviedb.org">TMDb</a> • <a href="/sammlung-mkurjahn.csv" download>Download</a> .csv file</p>
	</div>
	
	
	</main>


	<footer class="site-footer">
	<div class="footer-box">
		<div class="footer-left">
			<ul>
				<li>&copy; 2024 – Maximilian Kurjahn</li>
				<li><a href="https://www.mkurjahn.de/impressum">Impressum</a></li>
				<li><a href="https://altpapier.phyprakt.de/impressum/datenschutz">Datenschutz</a></li>
			</ul>
		</div>
		<div class="footer-right">
			<div  class="social">
			<ul>
				<li><a href="https://www.twitter.com/mkurjahn" target="_blank" title="Twitter"><img src="/images/twitter.png"/></a></li>
				<li><a href="https://www.instagram.com/mkurjahn" target="_blank" title="Instagram"><img src="/images/instagram.png"/></a></li>
				<li><a href="https://www.letterboxd.com/mkurjahn" target="_blank" title="Letterboxd"><img src="/images/letterboxd.png"/></a></li>
			</ul>
			</div>
		</div>
	</div>
	</footer>
	<!-- END footer -->

	</body>
</html>

